version: 0.1.0
files:
  - url: VespHome-0.1.0-Setup.exe
    sha512: lkz3LvHPd4NsmfoeoPD8IL0uhy0BB+QuMRDVblib5rfoLDybzYEv0O34tiIPSRrNQVO9vQ+zZxvOHG4x43djzg==
    size: 100531417
path: VespHome-0.1.0-Setup.exe
sha512: lkz3LvHPd4NsmfoeoPD8IL0uhy0BB+QuMRDVblib5rfoLDybzYEv0O34tiIPSRrNQVO9vQ+zZxvOHG4x43djzg==
releaseDate: '2026-08-15T23:59:49.149Z'
